{% for soft in items %}
{% if soft.enable is defined and soft.enable is sameas true and soft.use_db is defined and soft.use_db is sameas true %}
  {{ soft.name }}:
    "password": "{{ soft.psql_pass | default("postgres") }}"
    "db_user": "{{ soft.psql_user | default("postgres") }}"
    "db_name": "{{ soft.name }}"
    "rights": 'ALL'
  
{% endif %}
{% endfor %} 
